マンガでよめる痔のこと・薬のこと

10年前に購入した、「iBook G3 M8861J/A」を所有しているのですが、
OSのバージョンが古いため、
●古いブラウザしか使えず、見れないサイトがある
●父からもらったプリンタもドライバがOSに対応していないため使えない
●iPhoneを使っているが、iTunesのバージョンが古く、iPhoneに対応していない
…など、困っています。

動作の遅さは気にしませんが、もう少し普通に使えるようにしたいです。
(ウインドウズ機もありますが、デスクトップで場所を取るし、どうしても動作がなじめないので)

購入当時は仕事でマックを使っていたのですが、
退職後7年近くマックの情報から遠ざかっていたため、
OSのバージョンアップ方法などが全くわかりません。
(ネットで調べてみたのですが、いまいちよく分からず…
OSはオークションで入手するしかないのでしょうが、
どれを購入すればよいのかわかりません)

改造等も必要でしょうか?

用途は、ネット(動画はほとんど見ません)と簡単なエクセル、
できればiTunesがiPhone対応可能になると嬉しいです。


機種:M8861J/A
プロセッサ:800MHz PowerPC G3
メモリ:640MB
コンボドライブ
OS:10.2.8

iTunes:バージョン3.0.1
safari:バージョン1.0.3
プリンタ:CANON MP980(OS X 10.3.9以上対象)
iPhone:4S

初めて質問するので、質問内容に不備がありましたら、ご寛容下さい。
不明点ありましたら、追加いたします。

何卒よろしくお願いします。

このQ&Aに関連する最新のQ&A

A 回答 (4件)

お使いの機種では10.4までアップグレードできます。


http://support.apple.com/kb/HT1514?viewlocale=ja …

10.5の条件を満たす事は出来ません。
http://support.apple.com/kb/SP517?viewlocale=ja_JP

iPhoneの条件は10.5.8なので使用出来ません。

OSは以下のようなショップかオークションなどで入手してください。
http://www.mac-paradise.com/list/os.html

グレーの盤面の他機種に付属のディスクはインストールできませんので注意してください。
    • good
    • 0
この回答へのお礼

回答ありがとうございます。

リンクを確認しました。

何とか希望通りになりそうです。

大変助かりました。
ありがとうございました。

お礼日時:2011/12/04 13:09

#2です.


どうやってもiPhoneには対応できません.
私のお客様のところでは、女のコが、可愛いからってメール専用機及びフォトフレームで余生を送っています.
    • good
    • 0
この回答へのお礼

iPhone対応は欲を言えばの話でしたので、ネットとエクセルとプリントアウトができれば十分です。

ありがとうございました。

お礼日時:2011/12/04 14:42

あなたのしようとしていることは、荷馬車で宅配便の配達をしようとしてることです.


無駄な努力はオヤメになることをオススメします.
    • good
    • 0
この回答へのお礼

回答ありがとうございます。

具体的にどう駄目なのか、自分で納得しないうちは、悪あがきをする性分で(笑)

他の方にご指摘いただいた通り、知識はありませんが、いろんな方の、いろんなご意見を聞かせていただけたら嬉しく思います。

無駄な努力、との意見のみなら、素直に諦めます。

ありがとうございました。

お礼日時:2011/12/04 12:17

そのiBookでどうにかしようとするのは無駄です。


改造やOSの入手方法などの問題ではなく、何をどうやってもiPhone 4Sに対応する様にはなりません。
どうしてもそのiBookを使いたいのであれば、今現在の状態で出来る事にのみ使って下さい。
使うのはそのiBookでないといけないと言う、何かしら宗教上や家訓などの理由があるのでなければ、
素直にもっと新しい機種の中古なり新品の現行機種なりを買って下さい。
中古を買うにも、Macの中古はあまりお買い得な価格にはなりませんし、
安さだけでまたIPhone 4Sの使えない機種を買ってしまう可能性もあるので、
難しい事は考えずにお金で解決して、現行の新品を買う事をお薦めします。
あらゆる意味でそれが一番快適です。
それが嫌なのでしたら、普段から地道に知識をつけて下さい。
無い知識を今急につけるのは無理です。
    • good
    • 0
この回答へのお礼

回答ありがとうございます。

確かに、iPhone対応に…というのは欲張りですが、
新しく買い換える余裕もなく、愛着があり動作もするものを処分するのも忍びなく…
最低限、ネットとエクセル、プリントアウトくらいどうにかならないと思った次第です。

OSX10.3.9以上にすることも不可能でしょうか?

やはり無駄な努力にすぎませんか?

お礼日時:2011/12/04 12:09

このQ&Aに関連する人気のQ&A

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング